FROM = 70
TILL = 75

template = """
def euler_XXX():
    return 0


if __name__ == "__main__":
    print("eXXX.py: " + str(euler_XXX()))
    assert(euler_XXX() == 0)
"""


for i in range(FROM, TILL + 1):
    e = "0" + str(i)
    filename = "e" + e + ".py"
    with open(filename, "w") as f:
        s = template.replace("XXX", e)
        f.write(s)
